.Cuadrito{
  width: 100px;
  height: 100px;
  margin: 0 auto;
  display: inline-block;
  font-size: 40px;
  border-radius: 10px;


}

.Red{
  background: red;
  margin: 10px;
  border:black 5px solid;

}
.Blue{
  background: blue;
  margin: 10px;
  border:black 5px solid;
}
.Yellow{
  background: yellow;
  margin: 10px;
  border:black 5px solid;
}
.Green{
  background: green;
  margin: 10px;
  border:black 5px solid;
}
.Row{
  display: block;
  text-align: center;
  font-size: 0;
}
.textito{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
